<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="122080">
        <predeclarations type="Array" size="20">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="122082">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="122078" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="122084">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="122037" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122038" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="122086">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="122038" type="ObjectRef"/>
                    <poid value="122037" type="ObjectRef"/>
                    <refs type="Array" size="6">
                        <Item index="1" type="Item">
                            <Data value="122039" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="122055" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="122060" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="122065" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="122070" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="122075" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="122088">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="122039" type="ObjectRef"/>
                    <poid value="122038" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122040" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="122090">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="122040" type="ObjectRef"/>
                    <poid value="122039" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="122094">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="122055" type="ObjectRef"/>
                    <poid value="122038" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122056" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="122096">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="122056" type="ObjectRef"/>
                    <poid value="122055" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122057" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="122098">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="122057" type="ObjectRef"/>
                    <poid value="122056" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="122103">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="122060" type="ObjectRef"/>
                    <poid value="122038" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122061" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="122105">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="122061" type="ObjectRef"/>
                    <poid value="122060" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122062" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="122107">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="122062" type="ObjectRef"/>
                    <poid value="122061" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="122112">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="122065" type="ObjectRef"/>
                    <poid value="122038" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122066" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="122114">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="122066" type="ObjectRef"/>
                    <poid value="122065" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122067" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="122116">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="122067" type="ObjectRef"/>
                    <poid value="122066" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="122121">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="122070" type="ObjectRef"/>
                    <poid value="122038" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122071" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="122123">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="122071" type="ObjectRef"/>
                    <poid value="122070" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122072" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="122125">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="122072" type="ObjectRef"/>
                    <poid value="122071" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="122130">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="122075" type="ObjectRef"/>
                    <poid value="122038" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122076" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="122132">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="122076" type="ObjectRef"/>
                    <poid value="122075" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="122077" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="122134">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="122077" type="ObjectRef"/>
                    <poid value="122076" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="122078">
        <uniqueId value="{0910287d-5b75-4914-a5fc-71b1031b5e5d}" type="String"/>
        <item value="122037" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_fade" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="122037">
        <type value="0" type="int32_t"/>
        <tag value="curve_center_to_left" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="122038">
            <defaultValue type="Transformation::Object" objectId="122039">
                <matrix type="Types::Transform" objectId="122040">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="5">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="122055">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="122056">
                            <matrix type="Types::Transform" objectId="122057">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="122060">
                        <step value="0.15" type="double" binaryData="P8MzMzMzMzM="/>
                        <value type="Transformation::Object" objectId="122061">
                            <matrix type="Types::Transform" objectId="122062">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0173837" type="double" binaryData="P5HNCyBMl8M="/>
                                <m32 value="0.0199264" type="double" binaryData="P5Rnl3c9ngI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="122065">
                        <step value="0.3" type="double" binaryData="P9MzMzMzMzI="/>
                        <value type="Transformation::Object" objectId="122066">
                            <matrix type="Types::Transform" objectId="122067">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0482333" type="double" binaryData="P6iyB9k0+Hs="/>
                                <m32 value="0.0480894" type="double" binaryData="P6ifLBf4W6o="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="122070">
                        <step value="0.45" type="double" binaryData="P9zMzMzMzM0="/>
                        <value type="Transformation::Object" objectId="122071">
                            <matrix type="Types::Transform" objectId="122072">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0242281" type="double" binaryData="v5jPQG/yD4U="/>
                                <m32 value="0.147824" type="double" binaryData="P8Lr4c/tgvg="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="122075">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="122076">
                            <matrix type="Types::Transform" objectId="122077">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-1.00063" type="double" binaryData="v/ACj1wo9cM="/>
                                <m32 value="0.501111" type="double" binaryData="P+AJGis8TV4="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="122078" type="ObjectRef"/>
</Archive>
